## wsjt 9.3.r2792%2Bdfsg

=== debian/control ===
Source: wsjt
Section: hamradio
Priority: optional
Maintainer: Debian Hams group <debian-hams@lists.debian.org>
Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, gfortran, autoconf, python-numpy, libfftw3-dev, libsamplerate0-dev, python-dev, portaudio19-dev (>= 19+svn20111121-1~), sharutils, python-support
Standards-Version: 3.9.4
Homepage: http://developer.berlios.de/projects/wsjt/
#Vcs-Git: git://git.debian.org/collab-maint/wsjt.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/wsjt.git;a=summary

Package: wsjt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}, python-imaging, python-imaging-tk, python-tk, python-numpy, xterm | x-terminal-emulator
Description: weak-signal amateur radio communications
 WSJT is designed to facilitate Amateur Radio communication under extreme 
 weak-signal conditions.
