## wsjt 9.3.r2792+dfsg

=== debian/changelog ===
wsjt (9.3.r2792+dfsg-2) unstable; urgency=low

  * Steve AI4QR patch allows 1 channel soundcard
  * wsjt.desktop Categories:AudioVideo;Audio;HamRadio;

 -- John T. Nogatch <jnogatch@gmail.com>  Wed, 13 Feb 2013 12:27:10 -0800

wsjt (9.3.r2792+dfsg-1) unstable; urgency=low

  * Update from upstream svn
  * svn export svn://svn.berlios.de/wsjt/trunk@2792
  * removed extraneous files
  * 9 modifications
  * Closes: 532907, 536321, 556266, 611848
  * LP: 230471, 258016, 359854, 490650, 588359, 592904, 1026965

 -- John T. Nogatch <jnogatch@gmail.com>  Tue, 05 Feb 2013 06:56:03 -0800

wsjt (5.9.7.r383-1.6) unstable; urgency=low

  * Non-maintainer upload.

  [ Hideki Yamane ]
  * debian/rules
    - adjust library path for multiarch

  [ gregor herrmann ]
  * debian/control
    - make build dependency on portaudio19-dev versioned, and add 
      dpkg-dev >= 1.16.0
  
  Closes: #652192

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2012 17:17:09 +0100

wsjt (5.9.7.r383-1.5) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{control, rules}
    - added python-support, to correctly handle python extensions; thanks to
      Jakub Wilk for the report and patch; Closes: #586814

 -- Sandro Tosi <morph@debian.org>  Thu, 08 Jul 2010 08:34:09 +0200

wsjt (5.9.7.r383-1.4) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Nov 2009 20:23:21 +0000

wsjt (5.9.7.r383-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Depends on python-numpy instead of python-numeric.
    Closes: #478465, #483193.
  * Add myself to the uploaders field.
  * Menu transition.
  * Bump standards version.
  * Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 29 May 2008 14:04:16 +0200

wsjt (5.9.7.r383-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
    + Unexport LDFLAGS to prevent the package failing to
      build. (Closes: #475978)

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Mon, 14 Apr 2008 10:08:04 +0000

wsjt (5.9.7.r383-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * transition to gfortran, closes: 469658
    - Thanks Kumar Appaiah

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 09 Mar 2008 17:41:10 +0200

wsjt (5.9.7.r383-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sat, 05 May 2007 01:12:51 +1000

wsjt (5.9.6.r309-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sat, 23 Sep 2006 12:08:44 +1000

wsjt (5.9.5.r269-2) unstable; urgency=low

  * Modify ptt_unix.c not to require <sys/io.h>, attempting to fix FTBFS
    on most platforms

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Sep 2006 10:01:39 +1000

wsjt (5.9.5.r269-1) unstable; urgency=low

  * Upstream Subversion revision 269 (version 5.9.5.r269)
  * First official upload of WSJT for Debian

 -- Hamish Moffatt <hamish@debian.org>  Sat,  2 Sep 2006 23:50:35 +1000

wsjt (5.9.7.r383-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
    + Unexport LDFLAGS to prevent the package failing to
      build. (Closes: #475978)
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Wed, 16 Apr 2008 22:36:19 +0530
