=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# prevent ld options being passed on f2py command
export DEB_LDFLAGS_MAINT_SET=""

# This has to be exported to make some magic below work.
export DH_OPTIONS

unexport LDFLAGS
DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ 

configure_flags += --prefix=/usr --enable-gfortran --with-portaudio-include-dir=/usr/include --with-portaudio-lib-dir=/usr/lib/$(DEB_HOST_MULTIARCH)

configure_flags += $(shell dpkg-buildflags --export=configure)

override_dh_auto_configure:
	F77=gfortran dh_auto_configure -- $(configure_flags)

override_dh_compress:
	dh_compress -a -X.WAV -X.pdf usr/share/wsjt/CALL3.TXT usr/share/wsjt/TSKY.DAT
