## wsjt 9.7.r3639%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Hams group <debian-hams@lists.debian.org>
 Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, gfortran, autoconf, python-numpy, libfftw3-dev, libsamplerate0-dev, python-dev, portaudio19-dev (>= 19+svn20111121-1~), sharutils, python-support
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, gfortran, autoconf, python-numpy, libfftw3-dev, libsamplerate0-dev, python-dev, portaudio19-dev (>= 19+svn20111121-1~), sharutils, dh-python
+Standards-Version: 3.9.5
 Homepage: http://developer.berlios.de/projects/wsjt/
 #Vcs-Git: git://git.debian.org/collab-maint/wsjt.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/wsjt.git;a=summary
