## wsjt 9.7.r3639+dfsg

=== debian/changelog ===
wsjt (9.7.r3639+dfsg-1) unstable; urgency=low

  * Update from upstream svn
  * svn export svn://svn.berlios.de/wsjt/trunk@3639
  * removed extraneous files

 -- John T. Nogatch <jnogatch@gmail.com>  Sat, 01 Feb 2014 13:00:03 -0800
